TSHTTPTXNSERVERPACKETDSCPSET(3ts)

NAME
TSHttpTxnServerPacketDscpSet - change packet DSCP for the server side connection

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSHttpTxnServerPacketDscpSet(TSHttpTxn txnp, int dscp)

DESCRIPTION

NOTE:
        The change takes effect immediately. If no OS connection has been made, then this sets the mark that will be used. If an OS connection is established

SEE ALSO

Traffic Shaping

COPYRIGHT
2020, dev@trafficserver.apache.org